EZ_Color3f(3)

NAME
EZ_Color3f, EZ_Color3fv, EZ_Color4f, EZ_Color4fv - set the current RGB color

SYNOPSIS
#include <EZ.h>

void  EZ_Color3f(float r, float g, float b)
void  EZ_Color3fv(float *rgb)
void  EZ_Color4f(float r, float g, float b, float a)
void  EZ_Color4fv(float *rgba)

ARGUMENTS
r,g,b Specifies RGB components, in range [0,1].

a Specifies the alpha component, in range [0,1]. This component is not used currently.

rgb Specify an array of 3 floats.

rgba Specify an array of 4 floats.

r_ret,g_ret,b_ret Specify the returns for the RGB components of a color.

DESCRIPTION

All these functions update the current RGB color.

SEE ALSO
EZ_Index(3), EZ_MapColor(3)